{
	"format_version": "1.8.0",
	"animations": {
		"animation.magic_orb.spawn": {
			"loop": true,
			"animation_length": 0.25,
			"bones": {
				"body": {
					"rotation": {
						"0.0": [0, 0, 0],
						"0.25": [180, 180, 0]
					}
				}
			},
			"particle_effects": {
				"0.0": {
					"effect": "manaorb",
					"locator": "manaorb"
				}
			}
		}
	}
}